FEVER-MAKEMAN(1)

NAME

fever-makeman - Create man pages

SYNOPSIS

fever makeman [options] [flags]

DESCRIPTION

Create man pages

OPTIONS

-d, --dir="."
    target directory for man pages

-h, --help[=false]
    help for makeman

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever(1)